/*
Theme Name: Everest Child
Template: everest-parent
Version: 1.0.0
*/
.facts-section {
	background-color: var(--color-3);
	text-align: center;
	padding: 85px 0;
}
.facts-section .facts {
	flex-wrap: wrap;
	column-gap: 100px;
	row-gap: 50px;
	justify-content: center;
}
.facts-section .fact {
	flex: 1 1 calc(25% - 75px);
	position: relative;
	font-size: 32px;
	font-weight: 300;
}
.facts-section .fact:not(:last-child):after {
	content: '';
	position: absolute;
	top: 15px;
	bottom: 15px;
	left: calc(100% + 50px);
	transform: translateX(50%);
	width: 4px;
	background-color: var(--color-1);
}
.facts-section .fact .num-row {
	font-size: 54px;
	font-weight: 600;
	font-family: var(--heading_font);
}
.icon-section {
	padding: 50px 0;
	background-color: var(--color-3);
}
.icon-section .sec-content {
	margin-bottom: 40px;
	color: var(--color-5);
}
.icon-section .items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: var(--column_gap, 30px);
}
.icon-section .item {
	background-color: var(--color-1);
	padding: 30px;
	box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.058823529411764705);
}
.icon-section .item .content {
	color: var(--color-3);
}
.icon-section .item .content h3 {
	font-size: 26px;
}
.icon-section .item .icon {
	font-size: 42px;
	color: var(--color-3);
    text-align: center;
    margin-bottom: 30px;
}
.icon-section .item .image img {
	max-height: 42px;
	width: auto;
	margin: 0 0 20px;
}
.icon-section .item .content p:last-child {
	margin-bottom: 0;
}
.custom-team-section {
	background-color: #fff;
	padding: 50px 0;
}
.custom-team-section .content {
	margin-bottom: 40px;
}
.custom-team-section .member {
	flex-wrap: wrap;
	column-gap: 30px;
	row-gap: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid var(--color-3);
}
.custom-team-section .member:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
}
.custom-team-section .member .heading {
	margin-bottom: 10px;
    font-size: 24px;
}
.custom-team-section .member .content {
	margin: 0;
}
.custom-team-section .member .image-col {
	flex: 1 1 calc(25% - 15px);
}
.custom-team-section .member .content-col {
	flex: 1 1 calc(75% - 15px);
}
.custom-team-section .member p {
	margin: 10px 0 20px;
}
.custom-service-section {
	background-color: var(--color-3);
}
.custom-service-section h2 {
	font-size: 42px;
}
.custom-service-section.img-left .content-row {
	flex-direction: row-reverse;
}
.custom-service-section .content-row {
	flex-wrap: wrap;
}
.custom-service-section:nth-child(even) .content-row {
	flex-direction: row-reverse;
}
.custom-service-section .content-row>.col {
	flex: 1 1 50%;
}
.custom-service-section .content-row .content-col {
	align-self: center;
	padding: 65px;
}
.custom-service-section .content-row .image-col {
	position: relative;
	min-height: 350px;
}
.custom-service-section .content-row .image-col .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.custom-service-section .content-row .image-col .inner img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.custom-service-sections {
	padding: 0;
}
.form-section .gform_wrapper.gravity-theme .gfield.gfield--width-half:nth-child(odd) {
    grid-column: 1 / 7;
}
.form-section .gform_wrapper.gravity-theme .gfield.gfield--width-half:nth-child(even) {
    grid-column: 8 / 15;
}
.form-section .gform_wrapper.gravity-theme .gfield_label{
    color: #fff;
}
.form-section .gform_wrapper.gravity-theme .gfield select.large{
    background-color: #ffffff00;
    border: none;
    border-bottom: 1px solid #fff;
}
.form-section .gform_wrapper.gravity-theme option{
    background-color: #fff;
    color: var(--color-1);
}
.form-section .ginput_container_checkbox{
    columns: 2;
}
.text-banner {
	padding: 100px 0;
	background-image: linear-gradient(90deg, var(--color-3) 0%, rgba(0, 0, 0, 0) 100%);
}
.toggle-item {
	border: 2px solid var(--color-1);
	margin-bottom: 5px;
}
.toggle-item .toggle-heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 30px;
	cursor: pointer;
	column-gap: 15px;
}
.toggle-item .icon {
	transition: transform ease-in-out .4s;
	font-size: 22px;
}
.toggle-item>.toggle-content {
	display: none;
	border-top: 1px solid var(--color-1);
	padding: 5px 15px;
}
.toggle-item.active>.toggle-content {
	display: block;
}
.toggle-item .toggle-content p {
	margin: 10px 0;
}
.toggle-item .icon.active {
	transform: rotate(180deg);
}
.faq-section {
	background-color: var(--color-4);
	padding: 85px 0;
}
.faq-section .faq {
	border: none;
	border-bottom: 1px solid var(--color-1);
	margin-bottom: 0;
	padding: 40px 0;
}
.faq-section .faq .toggle-heading {
	padding: 0;
	border: none;
	transition: color ease .3s;
}
.faq-section .faq .toggle-content {
	border: none;
	padding: 0;
	padding-top: 20px;
}
.faq-section .faq h3 {
	margin-bottom: 0;
}
.faq-section .faq.active .toggle-heading .icon {
	color: var(--color-3);
}
.faq-section .faq.active .toggle-heading .heading {
	color: var(--color-2);
}
.primary-footer .copyright {
    text-align: center;
}
.primary-footer .footer-row .sitemap-col,
.primary-footer .footer-row .sitemap-col .menu{
	text-align: unset;
}
.primary-footer .footer-row{
	justify-content: space-around;
}
@media screen and (max-width: 1199px) {
	.facts-section .fact {
		flex-basis: calc(50% - 50px);
	}
	.facts-section .fact:nth-child(even):after {
		display: none;
	}
}
@media screen and (max-width: 991px) {
	.icon-section .items {
		grid-template-columns: repeat(2, 1fr);
	}
    .gform_wrapper.gravity-theme .gform_fields{
        display: flex !important;
        flex-direction: column;
        gap: 20px;
    }
    .form-section .ginput_container_checkbox{
        columns: 1;
    }
    .mobile-logo img {
        max-height: 100%;
        max-width: 160px;
    }
}
@media screen and (max-width: 767px) {
	.facts-section .fact {
		flex-basis: 100%;
	}
	.facts-section .fact:nth-child(n):after {
		display: none;
	}
    .icon-section .items {
		grid-template-columns: repeat(1, 1fr);
	}
    .custom-team-section .member > .col {
		flex-basis: 100%;
	}
}
@media screen and (max-width: 450px) {
	.facts-section .fact .num-row {
		font-size: 46px;
	}
}